@font-face {
    font-family: 'DIN-LightAlternate';
    src: url('../fonts/DIN-LightAlternate.otf');
}
@font-face {
    font-family: 'DIN-Bold';
    src: url('../fonts/DINPro-Bold.otf');
}

a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var,th,td{margin:0; padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display: block}
html{font-size: 625%;}
body{color:#333; background:#FFF; padding:0; max-width: 19.2rem; margin:0 auto;
    font:400 0.16rem/1.6 'Helvetica Neue',Helvetica,"PingFang SC","Microsoft YaHei",sans-serif,Arial,'宋体';-webkit-text-size-adjust:none;}
a:hover img,img{border:none; vertical-align:top;}
ol,ul{list-style: none}
li{ display:list-item; text-align: -webkit-match-parent; }
input,button,select,textarea{outline:none;font:400 14px/1.6 'Helvetica Neue',Helvetica,"PingFang SC","Microsoft YaHei",sans-serif,Arial,'宋体';font-size:14px; color: #666666;}
table input,table button,table select,table textarea{ vertical-align:middle;}
button,html input[type=button],input[type=submit]{-webkit-apperance: button; cursor: pointer;-webkit-appearance: none;border:none;}
button[disabled],html input[disabled]{cursor: default}
textarea{resize:none}
table{ border-collapse:collapse;}
a{text-decoration:none; color:#333;}
h1,h2,h3,h4,h5,h6{font-weight:400; }
th{font-weight: normal; }
p{text-align: justify;}
div,dl,dt,dd{box-sizing: border-box;}
ins, .ins {text-decoration: none;}

/* common */
.flex {display:flex;}
.flex-l-c {justify-content: flex-start; align-items: center;}
.flex-c-c {justify-content: center; align-items: center;}
.flex-sb-c {justify-content: space-between; align-items: center;}
.flex-sb-t {justify-content: space-between; align-items: flex-start;}
.flex-sb-b {justify-content: space-between; align-items: flex-end;}
.flex-sa-c {justify-content: space-around; align-items: center;}
.flex-l-t {justify-content: flex-start; align-items: flex-start;}
.flex-r-t {justify-content: flex-end; align-items: flex-start;}
.flex-c-t {justify-content: center; align-items: flex-start;}
.flex-l-b {justify-content: flex-start; align-items: flex-end;}
.flex-wrap{ flex-wrap:wrap; }

.div_shell{ width:100%; max-width:1920px; margin:auto; position: relative; }
.main_width{ width:1170px; margin:auto; }

.clfff{ color:#fff; }
.cl666{ color:#666666; }

.bg_grey{ background:#F6F6F6; }
.bg_black{ background:#252525; }
.bg_white{ background:#ffffff; }

.pt0{ padding-top: 0 !important; }
.pt80{ padding-top: 70px !important; }
.pb0{ padding-bottom: 0 !important; }
.pb15{ padding-bottom: 15px !important; }
.pb80{ padding-bottom: 70px !important; }
.pl15{ padding-left: 15px !important; }
.pr15{ padding-right: 15px !important; }
.mt0{ margin-top: 0 !important; }
.mt10{ margin-top: 10px !important; }
.mt50{ margin-top: 50px !important; }
.mb5{ margin-bottom: 5px !important; }
.ml30{ margin-left: 30px !important; }

p.err_msg {color: #d43f3a; font-size:0.12em;}

/* header */
.header{ height:100px; }
.fixed_header{ position: fixed; top:0; left:0; z-index:990;background:white; }
.logo img{ height:66px; width:auto; }
/* nav */
.main_nav{ font-size:0.16rem; font-weight:500; color:#333333; text-align: center; }
.main_nav dl{ line-height:21px; padding:6px; margin:0 8px; cursor:pointer; }
.main_nav dl:hover,.main_nav dl.active{ background:#0277CB; }
.main_nav dl:hover a,.main_nav dl.active a{ color:#fff; }

.sec{ padding:40px 0; margin:0 auto; }
.sec2{ padding:50px 0; margin:0 auto; }
.sec_title{ height: 55px;line-height: 55px;font-size: 42px; text-align: center; color:#0277CB}
.sec_title2{ height: 55px;line-height: 55px;font-size: 42px; text-align: center; color:#fff}
.sec_title_en{ height: 40px;line-height: 40px;font-family: 'DIN-LightAlternate';font-size: 24px; text-align: center;}
.blue_line{ width: 60px;height: 6px;background: #0277CB;  margin:0 auto 5px auto;}
.white_line{ width: 60px;height: 6px;background: #ffffff;  margin:0 0 5px 0;}
.home .sec_title_en{ font-size: 36px; margin-top:5px; }
.home .blue_line{ margin-top: 5px; }
.home .white_line{ margin-top: 5px; }

/* home */
.banner{ width:100%; height:auto; }

.concepts{ margin-top:85px; }
.concept_item{ width:20%; text-align: center; }
.concept_item img{ width:110px; height:110px; }
.concept_title{ font-size: 18px; font-weight: bold; line-height: 32px; text-align: center; margin-top:30px; }
.concept_desc{ width:100%; font-size: 14px; line-height:24px; color:#666666; text-align: center; margin-top:8px; padding:0 10px; }
.bg_home_about{ background:url(../images/bg_home_about.jpg) no-repeat; background-size:100% 400px; }

.home_about{ margin-top:46px; background:#fff; box-shadow: 0 3px 6px rgba(0,0,0,0.1600); }
.home_about img{ width:auto; height:432px; }
.home_about .txt{ padding:35px 65px; }
.home_about .title{ font-size: 18px; font-weight: bold; line-height: 24px; color: #0277CB; }
.home_about .content p{ margin-top:14px; font-size: 14px; line-height: 24px; color: #666666; }
.btn_more{ display:block; width:165px; padding:10px 18px; background:#00A4E4; font-size: 16px; line-height: 21px; color:#fff; margin-top:25px; box-sizing: border-box; }

.home_news{ margin-top:80px; }
.home_news .news_item{ width:48%; }
.home_news .news_item:nth-child(even){ margin-left:30px; }
.home_news .news_item .news_item_righter{ width:420px; }
.home_news .news_item .news_item_righter h3{ position:relative; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.home_news .news_item .news_item_righter p{ text-overflow: ellipsis; overflow: hidden; display:-webkit-box; -webkit-line-clamp:2; /* autoprefixer: off */ -webkit-box-orient: vertical; /* autoprefixer: on */ }
.home_news .news_item_lefter{ background-color:#CCCCCC; color:#333333; border-top:8px solid #00A4E4; }
.home_news .btn_more{ text-align: center; margin:25px auto 0; }

.partners{ margin-top:70px;  margin-bottom: 70px; height: 420px;  max-width:1920px; }
.partner_item{ width:186px; height:94px;background:#fff; text-align: center; margin:0 5px 20px 0;overflow: hidden;}
.partner_item img{width:181px; height:71px;border: 1px solid #ccc; padding: 5px;}

/* about us */
.about_intro{ margin-top:60px; }
.about_intro img{ width:auto; height:auto; }
.about_intro .txt{ padding-left:35px; }
.about_intro .txt p{ margin-top:14px; font-size: 16px; line-height: 32px; }
.about_intro .txt p:first-child{ margin-top:0; }

.bg_about_history{ background:url(../images/bg_about_history.jpg) no-repeat; background-size:cover; }

.about_history_up{ margin-top:70px; }
.about_history_up .history_item:first-child{margin-left:20px;}
.about_history_up .history_item:nth-child(2){margin-left:168px;}
.about_history_up .history_item:last-child{margin-left:154px;}
.history_item .title{ font-weight: bold; font-size: 24px; line-height: 24px; color: #33488E;}
.history_item .title .year{ font-family: 'DIN-Bold'; font-size: 32px; }
.history_item .desc{ font-size: 14px; line-height: 24px; margin-top:15px; }
.line_col_1{ width:40px; height: 63px; border-right: 1px solid #CCCCCC; }
.line_col_2{ width:40px; height: 39px; border-right: 1px solid #CCCCCC; }
.about_history_down .history_item:first-child{margin-left:202px;}
.about_history_down .history_item:nth-child(2){margin-left:168px;}
.about_history_down .history_item:last-child{margin-left:154px;}
.bg_line_arrow{ background:url(../images/bg_line_arrow.gif) no-repeat; background-size:contain; }
.point{ width: 17px; height: 17px; border-radius: 50%; margin-left:165px; }
.point_blue{ background:#00A4E4; }
.point_grey{ background:#CCCCCC; }
.about_history_point .point:first-child{ margin-left:51px; }

.bg_blue_img{ background:#00A4E4 url(../images/about_philosophy.jpg) no-repeat; background-size:50% 100%; background-position: 100% top;  }
.about_philosophy{ padding:40px 0; }
.about_philosophy p{ font-size: 16px; line-height: 24px; color: #FFFFFF; margin-top:10px;}
.about_philosophy .txt{ margin-top:40px;}

.about_service{ margin-top: 100px; }
.service_item{ width: 105px; text-align: center; }
.service_item img{ width: 70px; height:70px; }
.service_item p{ font-size: 14px; line-height: 24px; color: #666666; margin-top: 5px; text-align: center;}
.glt{ padding-top:18px; color:#CCC; font-family:sans-serif; font-size:25px; font-weight: bold; }

.about_advantages{ margin-top: 70px; }
.about_advantage_item{ width: 270px; margin-bottom:15px; box-shadow: 0px 3px 5px rgba(0,0,0,0.2000); }
.about_advantage_item .title{ font-size: 16px; font-weight: bold; line-height: 21px; color: #0277CB; padding:25px 15px 8px 15px; }
.about_advantage_item .desc{ height: 97px; font-size: 14px; line-height: 24px; padding:0 15px 25px 15px; }

/* talent */
.talent_intro{ font-size: 16px; line-height: 32px; margin-top: 60px; }
.talent_list{ margin-top:36px; }
.talent_item{ width:100%; height:180px; }
.talent_item img{ width:585px; height:180px; }
.talent_item .txt{ width:585px; height:180px; padding-left:45px; background:#F6F6F6; }
.talent_item .txt .title{ font-size: 30px; font-weight: bold; line-height: 30px; }
.talent_item .txt .desc{ font-size: 18px; line-height: 24px; margin-top:20px; }

.talent_advantage_up{ margin-top:70px; }
.tip{ width: 100px; height: 32px; border-radius: 6px; font-size: 16px; font-weight: bold; line-height: 34px; color: #FFFFFF; text-align: center; }
.blue_tip{ background: #00A4E4; }
.grey_tip{ background: #666666; }
.triangle_blue{ width: 0; height: 0; border: 7px solid transparent; border-top: 7px solid #00A4E4; margin-left:42px; }
.triangle_grey{ width: 0; height: 0; border: 7px solid transparent; border-top: 7px solid #666666; margin-left:42px; }
.talent_advantage_item .desc{ font-size: 14px; line-height: 24px; }
.line_col_5{ width:50px; height: 90px; border-right: 1px solid #CCCCCC; }
.line_col_6{ width:50px; height: 65px; border-right: 1px solid #CCCCCC; }
.line_col_7{ width:50px; height: 42px; border-right: 1px solid #CCCCCC; }
.talent_advantage_point .point:first-child{ margin-left:60px; }
.talent_advantage_point .point:nth-child(2){ margin-left:50px; }
.talent_advantage_point .point:nth-child(3){ margin-left:244px; }
.talent_advantage_point .point:nth-child(4){ margin-left:305px; }
.talent_advantage_point .point:nth-child(5){ margin-left:50px; }
.talent_advantage_point .point:last-child{ margin-left:126px; }

.talent_advantage_down .talent_advantage_item:first-child{margin-left:19px;}
.talent_advantage_up .talent_advantage_item:first-child{margin-left:86px;}
.talent_advantage_up .talent_advantage_item:nth-child(2){margin-left:76px;}
.talent_advantage_up .talent_advantage_item:nth-child(3){margin-left:84px;}
.talent_advantage_down .talent_advantage_item:last-child{margin-left:521px;}
.talent_advantage_up .talent_advantage_item:last-child{margin-left:70px;}

/* training */
.training_list{ margin-top:50px; }
.training_row{ margin-top:30px; }
.training_item{ width:570px; height:360px; background: #F6F6F6; }
.training_item img{ width:270px; height:360px; }
.training_item .title{ font-size: 24px; font-weight: bold; line-height: 31px; padding:10px 30px 0 30px; }
.training_item .desc{ width:300px; font-size:14px; line-height:24px; padding:15px 30px; }

.training_table table{ width:100%; font-size:14px; margin-top:50px; }
.training_table th{ color:#ffffff; background:#00A4E4; width:33%; height:36px; line-height:36px; font-weight: bold; }
.training_table td{ width:33%; height:36px; line-height:36px; text-align: center; }
.bg_lefter{ background:#C7F0FF; }
.bg_light_blue{ background:#E8F9FF; }
.blue_bottom{ border-bottom:1px solid #00A4E4; }

.training_intro{ font-size: 16px; line-height: 32px; margin-top: 40px; }

/* positions */
.selector{ width: 110px; height: 36px; background: #E6E6E6; border-radius: 4px; border:1px solid #E6E6E6; margin-right:12px; padding:0 15px; font-size: 14px; line-height: 24px; cursor: pointer; }
.selector option{ background:#FFFFFF; }
.icon_triangle_grey, .icon_triangle_grey img{ width: 20px; height: 20px; }
.position_list{ margin-top:20px; }
.position_item{ width:100%; height:110px; padding:24px 35px; background:#ffffff; box-shadow: 0 3px 5px rgba(0,0,0,0.1000); margin-bottom:30px; }
.position_item .lefter .title{ font-size: 22px; font-weight: bold; line-height: 29px;color: #0277CB; }
.position_item .lefter .desc{ font-size: 14px; line-height: 24px; color: #666666; margin-top:10px; }
.position_item .lefter .desc .salary{ font-size: 18px; line-height: 24px; color: #FF0000; }
.position_item .lefter .desc .salary{ font-size: 18px; line-height: 24px; color: #FF0000; }
.btn_detail{ display: inline-block; width: 100px; height: 32px; background:#ffffff; border: 1px solid #00A4E4; font-size: 14px; line-height: 32px; color: #0277CB; text-align: center; cursor:pointer; }
.btn_resume{ display: inline-block; width: 100px; height: 32px; background:#00A4E4; border: 1px solid #00A4E4; font-size: 14px; line-height: 32px; color: #ffffff; text-align: center; cursor:pointer; margin-left:10px; }
.pages{  }
.page_item{ width: 40px; height: 40px; margin:5px; background:#ffffff; border: 1px solid #CCCCCC; font-size: 18px; line-height: 24px; display: flex; justify-content: center; align-items: center; cursor:pointer; }
.page_item.active{ color:#ffffff; background:#00A4E4; border: 1px solid #00A4E4; cursor: default !important; }

.position_overview{ width:100%; padding:30px 35px 20px 35px; background:#ffffff; box-shadow: 0 3px 5px rgba(0,0,0,0.1000); }
.position_overview .title{ font-size: 22px; font-weight: bold; line-height: 29px; }
.position_overview .detail{ font-size: 14px; line-height: 28px; color:#666666; margin-top:20px; }
.position_overview .detail span{ color:#333333; }
.position_overview .detail .btn_deliver_1{ width: 136px; height: 41px; background:#1AA4E4; text-align: center; font-size: 16px; line-height:41px; color:#ffffff; }

.position_info_card{ width:100%; background:#ffffff; box-shadow: 0 3px 5px rgba(0,0,0,0.1000); margin-top:30px; }
.position_info_card .title{ padding:13px 20px; border-bottom:1px solid #DEDEDE; }
.position_info_card .title .blue_column{ width:1px; height:18px; border-right:6px solid #00A4E4; }
.position_info_card .title .txt{ font-size: 18px; font-weight: bold; line-height: 24px; color: #0277CB; margin-left:8px; }
.position_info_card .desc{ padding:20px 35px 20px 35px; font-size: 14px; line-height: 32px; color: #666666; }

.btn_deliver_2{ width: 200px; height: 44px; background:#1AA4E4; text-align: center; font-size: 16px; font-weight: bold; line-height:44px; color:#ffffff; margin-top:30px; }

.position_resume_card{ width:100%; background:#ffffff; box-shadow: 0 3px 5px rgba(0,0,0,0.1000); margin-top:30px; }
.position_resume_card .position_name{ padding:30px 35px 0 35px; font-size: 22px; font-weight: bold; line-height: 29px; }
.position_resume_card .title{ padding:13px 20px; border-bottom:1px solid #DEDEDE; }
.position_resume_card .title .blue_column{ width:1px; height:18px; border-right:6px solid #00A4E4; }
.position_resume_card .title .txt{ font-size: 18px; font-weight: bold; line-height: 24px; color: #0277CB; margin-left:8px; }
.position_resume_card .resume_detail{ padding:20px 55px 40px 55px; }
.position_resume_card .resume_detail .resume_item{ display: flex; justify-content: flex-start; align-items: center; min-height:36px; margin-top:10px; }
.position_resume_card .resume_detail .resume_item .txt{ width:65px; font-size: 16px; line-height: 14px; text-align: right; }
.position_resume_card .resume_detail .resume_item .ipt{ margin-left:20px; }
.position_resume_card .btn_update{ width: 100px; height: 32px; background:#00A4E4; font-size: 14px; line-height:32px; color:#ffffff; text-align: center; cursor:pointer; }
.position_resume_card .ipt400{ width: 400px; height: 36px; border: 1px solid #CCCCCC; border-radius: 18px; padding:0 15px; font-size:16px; box-sizing: border-box; }
.position_resume_card .ipt290{ width: 290px; height: 36px; border: 1px solid #CCCCCC; border-radius: 18px; padding:0 15px; font-size:16px; box-sizing: border-box; }
.position_resume_card .ipt180{ width: 180px; height: 36px; border: 1px solid #CCCCCC; border-radius: 18px; padding:0 15px; font-size:16px; box-sizing: border-box; }
.position_resume_card .ipt120{ width: 120px; height: 36px; border: 1px solid #CCCCCC; border-radius: 18px; padding:0 15px; font-size:16px; box-sizing: border-box; }
.position_resume_card .select_box{ width: 400px; height: 36px; border: 1px solid #CCCCCC; border-radius: 18px; padding:0 15px; font-size:16px; box-sizing: border-box; display: flex; justify-content: space-between; align-items: center; }
.position_resume_card .select_box select{ width: 350px; height: 36px; padding:0; font-size:16px; box-sizing: border-box; border:0; appearance: none; -moz-appearance: none; -webkit-appearance: none; background-color: transparent; }
.position_resume_card .select_box select::-ms-expand{ display: none; }
.position_resume_card .select_box img{ width: 20px; height: 20px; padding:0 5px; }
.position_resume_card .select_box .icon_close{ border-left:1px solid #CCCCCC; }
.position_resume_card .textarea970{ width: 970px; border: 1px solid #CCCCCC; border-radius: 18px; padding:10px 15px; font-size:16px; line-height:1.5; margin-top:15px; box-sizing: border-box; }
.position_resume_card .add_new{ width:100%; text-align: right; margin-top:15px; }
.position_resume_card .btn_add_new{ width: 140px; height: 32px; background:#00A4E4; font-size: 14px; line-height:32px; color:#ffffff; text-align: center; cursor:pointer; }

.btn_close_card{ display:block;margin:0 0 15px 1080px; cursor:pointer; }


/* annual */
.annual_intro{ margin-top:40px; }
.intro_txt{ font-size: 14px; line-height: 24px; text-align: center; }
.intro_pic{ width:1164px; height:auto; margin-top:50px; }
.pic_desc{ font-size: 14px; line-height: 19px; color: #999999; margin-top:30px; }

.labor_intro{ margin-top:50px; }
.labor_intro_txt{ font-size: 14px; line-height: 24px; }
.labor_sub_title{ width: 300px; height: 30px; background: linear-gradient(270deg, #F6F6F8 0%, #0277CB 100%); font-size: 16px; font-weight: bold; line-height: 30px; color: #FFFFFF; padding-left:5px; margin:30px 0 20px 0; }
.labor_card_1{ width: 570px; height: 170px; background:#fff; box-shadow: 0px 3px 5px rgba(0,0,0,0.2000); }
.labor_card_1 img{ width: 60px; height: 60px; padding:30px; }
.labor_card_1 .card_txt_1{ padding:22px 17px 22px 0; }
.labor_card_1 .card_txt_1 .title{ font-size: 16px; font-weight: bold; line-height: 21px; color: #0277CB; }
.labor_card_1 .card_txt_1 .desc{ font-size: 14px; line-height: 24px; margin-top:10px; }
.labor_card_2{ width: 270px; height: 230px; background:#fff; padding:25px 16px; box-shadow: 0px 3px 5px rgba(0,0,0,0.2000); }
.labor_card_2 .title{ font-size: 16px; font-weight: bold; line-height: 21px; color: #0277CB; }
.labor_card_2 .desc{ font-size: 14px; line-height: 32px; margin-top:10px; }
.labor_card_2 .desc .dot{ width:6px; height:6px; background:#CCC; border-radius: 3px; margin-right:5px; }

.consulting_table .table_title{ font-size: 16px; font-weight: bold; line-height: 21px; color: #0277CB; margin-top:30px; }
.consulting_table table{ width:100%; font-size:14px; margin-top:20px; }
.consulting_table th{ color:#ffffff; background:#00A4E4; height:36px; line-height:36px; font-weight: bold; }
.consulting_table td{ height:36px; line-height:24px; padding:3px 15px; }

.annual_report img{ width:500px; height:320px; }
.annual_report .report_txt{ width:600px; }
.annual_report .report_txt .sec_title{ text-align: left; }
.annual_report .report_txt .sec_title_en{ text-align: left; }
.annual_report .report_txt .blue_line{ margin:5px 0; }
.annual_report .report_txt .desc{ font-size: 14px; line-height: 24px; margin-top:50px; }

/* finance */
.finance img{ width:500px; height:320px; }
.finance .finance_txt{ width:560px; }
.finance .finance_txt .sec_title{ text-align: left; }
.finance .finance_txt .blue_line{ margin:5px 0; }
.finance .finance_txt .desc{ font-size: 16px; line-height: 24px; margin-top:50px; margin-left:20px; }
.finance .finance_txt .desc ul{ list-style: disc; }
.finance .finance_txt .desc span{ font-size: 14px; color:#666666; }
.way{ font-size:38px; font-weight:bold; text-align:center; }

/* contact */
.contact .map{ width:570px; height:368px; }
.contact_txt{ width:560px; font-size: 16px; line-height: 35px; margin-left:30px; }
.contact_txt a:hover{ color:#0094D4; }
.anchorBL{ display: none; }

/* news */
.news_item{ padding:0; margin:0 0 30px 0; cursor: pointer; }
.news_item_lefter{ width:100px; height:100px; text-align: right; background-color:#F4F5F6; color:#999999; border-top:8px solid #F4F5F6; }
.news_item_lefter .date{ font-size: 28px; line-height: 36px; }
.news_item_lefter .year{ font-size: 18px; line-height: 36px; }
.news_item_righter{ width:1040px; margin:0 0 0 30px; padding:0 0 30px 0; border-bottom:1px solid #EEEEEE; box-sizing: border-box; }
.news_item_righter h3{ font-size: 24px; font-weight: bold; color: #333; margin:0 0 15px 0; }
.news_item_righter p{ font-size: 16px; color: #666; }
.news_item:hover .news_item_lefter{ background-color:#CCCCCC; color:#333333; border-top:8px solid #00A4E4; }
.news_item:hover .news_item_righter h3{ color:#00A4E4; }

.news_detial{ padding:0 }
.news_title { border-bottom: 1px solid #EAE7E7; padding:40px 30px 20px 30px; }
.news_title h2{ font-size: 32px; color: #333; margin: 0 0 25px 0; text-align: center; }
.news_title p{ font-size: 14px; color: #888; text-align: center; }
.news_content{ margin-top:40px; padding:0 30px 40px 30px; }
.news_content p{ margin-top:15px; }
.news_nav{ margin: 40px auto 0 auto; padding: 40px 30px; }
.news_nav img{ width:20px; height:20px; padding:0 10px; }
.news_nav a:hover { color:#00A4E4; }
.prev_news{ width:50%; border-right:2px dashed #004487; }


/* footer */
.footer{ height:220px; }
.foot_nav{ font-size: 16px; line-height: 21px; color: #fff; }
.foot_nav dl{ padding:18px 5px; }
.foot_nav dl:first-child{ padding-left:0; }
.foot_nav dl a{ color:#fff; }
.foot_nav dl a:hover{ color:#33B4F4; }
.foot_addr{ font-size: 16px; line-height: 24px; color: #999999;}
.foot_addr img{ height:15px; width:auto; }
.foot_addr a{ color: #999999;}
.foot_addr a:hover{ color: #fff;}
.QR_code{ text-align: center; }
.QR_code div{ font-size: 14px; line-height: 18px; color: #999; margin-top:8px; }
.copyright{ height:60px; font-size: 14px; line-height: 19px; color: #999999; }




.pagebtns { text-align: center; }
.pagebtns ul{ display:flex; justify-content: center; align-items: center; }
.pagebtns li a { width: 40px; height: 40px; margin:5px; background:#ffffff; border: 1px solid #CCCCCC; font-size: 18px; line-height: 24px; display: flex; justify-content: center; align-items: center; cursor:pointer; }
.pagebtns li:not(.active):not(.disabled) a:hover { color: #fff; background-color: #00A4E4; }
.pagebtns li.active a { color:#ffffff; background:#00A4E4; border: 1px solid #00A4E4; cursor: default; }
.pagebtns li.disabled a { color: #999; background-color: #F3F3F3; cursor: default; }
.pagebtns li a.page_next::before { margin-top:5px; content: url(../images/icon_next.png); }
.pagebtns li a.page_prev::before { margin-top:5px; content: url(../images/icon_prev.png); }



.traininglink a{display:flex; justify-content: left; align-items: left; font-size: 16px;color:#0277CB;text-decoration: none;border-bottom:1px dashed #ccc;margin-bottom: 10px;}